import { Product } from "../../model/cart";
import Types from "../types";

export function addProductToCart(data: Product) {
    return {
        type: Types.ADD_PRODUCT_TO_CART,
        payload: data
    }
}
